dsecnd_EXT_ETIME_.f(3)

NAME
dsecnd_EXT_ETIME_.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function dsecnd ()
DSECND Using ETIME_

Function/Subroutine Documentation

  DOUBLE PRECISION function dsecnd ()

DSECND Using ETIME_ Purpose:

      DSECND returns the user time for a process in seconds.
      This version gets the time from the system function ETIME_.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 36 of file dsecnd_EXT_ETIME_.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.